<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<sounds>
    <motorStart template="DEFAULT_MOTOR_START" file="sounds/mf_4709_start.wav" linkNode="0>"/>
    <motorStop template="DEFAULT_MOTOR_STOP" file="sounds/mf_4709_stop.wav" linkNode="0>"/>

    <motor template="DEFAULT_MOTOR_IDLE_TO_MID" file="sounds/mf_4709_idle_loop.wav" linkNode="0>"/>

    <motor template="DEFAULT_MOTOR_OFFLOAD_MID" file="sounds/mf_4709_mid_rpm_loop_offload.wav" linkNode="0>"/>
    <motor template="DEFAULT_MOTOR_OFFLOAD_MID_TO_RUN" file="sounds/mf_4700/mf_4709_max_rpm_loop_offload.wav" linkNode="0>"/>

    <motor template="DEFAULT_MOTOR_ONLOAD_MID" file="sounds/mf_4709_mid_rpm_loop_onload.wav" linkNode="0>"/>
    <motor template="DEFAULT_MOTOR_ONLOAD_MID_TO_RUN" file="sounds/mf_4709_max_rpm_loop_onload.wav" linkNode="0>"/>

    <gearbox template="DEFAULT_GEARBOX" file="sounds/transmission_cvtx_loop.wav" linkNode="0>"/>
    <retarder template="DEFAULT_RETARDER" file="sounds/retarder_loop_01.wav" linkNode="0>"/>

    <airCompressorStart template="BRAKE_COMPRESSOR_START" linkNode="0>"/>
    <airCompressorStop template="BRAKE_COMPRESSOR_STOP" linkNode="0>"/>
    <airCompressorRun template="BRAKE_COMPRESSOR_RUN" linkNode="0>"/>
    <compressedAir template="BRAKE_SMALL" linkNode="0>"/>
    <airRelease template="BRAKE_REGULATOR_VALVE" linkNode="0>"/>
	
	<lights>
        <sounds>
            <toggleLights template="switch01"  />
            <turnLight template="switchTurnlight" linkNode="steeringWheel" />
        </sounds>
    </lights>

    <attacherJoints>
        <sounds>
            <attach template="attach01" />
            <hydraulic template="hydraulicOpen02" />
        </sounds>
    </attacherJoints>

    <drivable>
        <sounds>
            <waterSplash template="waterSplash01" />
        </sounds>
    </drivable>

    <honk>
        <sound file="sounds/hornReform.wav" linkNodeOffset="0 0.6 1.4" innerRadius="1" outerRadius="50">
        <volume indoor="1.00" outdoor="2.10" />
        <pitch indoor="1.0" outdoor="1.0" />
        <lowpassGain indoor="0.50" outdoor="1.0" />
        </sound>
    </honk>

</sounds>
